Bug 93734 - [maintainer] x11-wm/pekwm: update to 0.1.4 final (20060222)
[maintainer] x11-wm/pekwm: update to 0.1.4 final (20060222)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Roman Bogorodskiy
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-23 04:00 UTC by xcas
Modified: 2006-03-15 18:41 UTC (History)
0 users

See Also:


Attachments
pekwm-20060222.diff (1.27 KB, patch)
2006-02-23 04:00 UTC, xcas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description xcas 2006-02-23 04:00:10 UTC

-update to 0.1.4 final (20060222)

How-To-Repeat: 

patch -d /usr/ports < pekwm-20060222.diff
Comment 1 Roman Bogorodskiy freebsd_committer 2006-02-23 06:48:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

I will take it.
Comment 2 Roman Bogorodskiy freebsd_committer 2006-02-23 16:54:25 UTC
State Changed
From-To: open->feedback

Packaging list is not complete: 

=== Checking filesystem state 
list of extra files and directories in / (not present before this port was installed but present after it was deinstalled) 
4243058      284 -r--r--r--    1 root             wheel              143461 Feb 23 12:29 usr/X11R6/man/man1/pekwm.1 
4243060        4 drwxr-xr-x    3 root             wheel                 512 Feb 23 12:29 usr/X11R6/share/pekwm 
4243729        4 drwxr-xr-x    2 root             wheel                 512 Feb 23 12:29 usr/X11R6/share/pekwm/scripts 
4243889        4 -r-xr-xr-x    1 root             wheel                 959 Feb 23 12:29 usr/X11R6/share/pekwm/scripts/pekwm_window_info.sh 
================================================================ 
build ended at Thu Feb 23 12:29:15 UTC 2006
Comment 3 xcas 2006-02-28 04:34:47 UTC
Oops.. really need to start doing a recheck of my rechecks. :P
New patch is at http://bsd-unix.org/downloads/pekwm-20060222.diff
Comment 4 Roman Bogorodskiy freebsd_committer 2006-03-15 18:41:18 UTC
State Changed
From-To: feedback->closed

Committed, thanks!